RubyGems Navigation menu

oembed_provider 0.1.0

A Rails engine to answer oEmbed requests for application media asset models. In other words, this gem allows your application, after configuring the gem and the relevant models, to act as an oEmbed Provider by providing a controller that returns JSON or XML for a given oEmbed consumer request for the specified media asset. This gem does not offer oEmbed consumer functionality. (Rails 2.3.5 only for now)

Gemfile
          gem 'oembed_provider', '~> 0.1.0'
  
  
  
  
  
  
  

install
          gem install oembed_provider -v 0.1.0
  
  
  
  
  
  
  

Total downloads 2,375

For this version 1,061

Required Ruby Version: None

Links:

Versions:

  1. 0.1.1 - February 18, 2011 (96 KB)
  2. 0.1.0 - February 15, 2011 (95.5 KB)

Runtime Dependencies:

Development Dependencies: